@import url(http://fonts.googleapis.com/css?family=Capriola);

#navmenu,
#navmenu ul,
#navmenu ul li,
#navmenu ul li a {
    /*font-family: Capriola, Helvetica, sans-serif;*/
    line-height: 1;
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    font-weight:800;
}

#navmenu {
    width: auto;
    height: 40px;
    padding-bottom: 4px;
}

    #navmenu.align-right {
        float: right;
    }

        #navmenu.align-right ul li {
            float: right;
            margin-right: 0;
            margin-left: 4px;
        }

            #navmenu.align-right ul li:first-child,
            #navmenu.align-right ul li:first-child > a {
                border-bottom-right-radius: 3px;
            }

    #navmenu #bg-one,
    #navmenu #bg-two,
    #navmenu #bg-three,
    #navmenu #bg-four {
        position: absolute;
        bottom: 0;
        width: 100%;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }

    #navmenu #bg-one {
        height: 30px;
        background: #0f71ba;
    }

    #navmenu #bg-two {
        z-index: 2;
        height: 25px;
        background: url(bg.png);
    }

    #navmenu #bg-three {
        z-index: 3;
        bottom: 4px;
        height: 35px;
        background: #222;
        background: -moz-linear-gradient(top, #555 0%, #222 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #222));
        background: -webkit-linear-gradient(top, #555 0%, #222 100%);
        background: -o-linear-gradient(top, #555 0%, #222 100%);
        background: -ms-linear-gradient(top, #555 0%, #222 100%);
        background: linear-gradient(to bottom, #555 0%, #222 100%);
    }

    #navmenu #bg-four {
        z-index: 4;
        bottom: 4px;
        height: 25px;
        background: url(bg.png);
    }

    #navmenu ul {
        top: -10px;
        left: 0;
        height: 35px;
        margin: 0;
    }

        #navmenu ul li {
            z-index: 5;
            top: 10px;
            left: 4px;
            float: left;
            margin-top: 2px;
            margin-right: 5px;
            border-top-left-radius: 3px;
            border-top-right-radius: 3px;
        }

            #navmenu ul li a {
                font-size: 14.5px;
                margin-bottom: 4px;
                padding: 15px 15px 5px 15px;
                text-decoration: none;
                color: #eee;
                border-top-left-radius: 3px;
                border-top-right-radius: 3px;
            }

            #navmenu ul li:first-child,
            #navmenu ul li:first-child > a {
                border-bottom-left-radius: 3px;
            }

            #navmenu ul li:hover,
            #navmenu ul li.active {
                background: #0f71ba;
                background: -moz-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fa4f0), color-stop(100%, #0f71ba));
                background: -webkit-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
                background: -o-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
                background: -ms-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
                /*
                top: -1px;
                left: 1px;
            }

                #navmenu ul li a:hover,
                #navmenu ul li.active > a {
                    background: url('img/bg.png');
                    color: #ffffff;
                    top: -1px;
                    left: 1px;   */
            }